Subject: [PATCH 00/12] i2c: pxa: Fixes, cleanup and support for pxa910 family

From: [email-masked] (Vaibhav Hiremath)
Date: Tue, 02 Jun 2015 10:28:32 +0530

On Monday 01 June 2015 05:37 AM, Wolfram Sang wrote:
>> TODO:
>>   - Due to lack of client driver support as of now, could not
>>     able to do functionality testing from client. I am working
>>     on PMIC driver support which is over I2C, so will have good
>>     meaningful testing then.
>
> Okay, thanks for the info. So, unless this is done I'll consider these
> patches as RFC.

I already have PMIC client driver up and doing some testing with it.
So we should not have this issue for my next version.

Thanks,
Vaibhav